<section class="section">

    <div class="container">
        <div class="columns is-centered">

            <form [formGroup]="identForm" (ngSubmit)="recherche()">
                <div class="field">
                    <div class="control">
                        <p [ngClass]="{ 'has-error': isSubmitted}">
                            <input class="input is-success" formControlName="refilm" type="texte"
                                placeholder="recherche un film">
                        </p>
                    </div>
                </div>
                <div class="field is-grouped">
                    <div class="control">
                        <button class="button is-primary">Recherche</button>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <center>
        <div class="container">
            <div class="media-content">
                <br>
                <h1 class="title is-3">Liste des Films:</h1>
                <div class="content">
                    <div *ngFor="let f of Films['results'];">
                        <a [routerLink]="['/details', f.id]"><img
                                src="http://image.tmdb.org/t/p/w185{{f['poster_path']}}"></a>
                    </div>
                </div>
            </div>
        </div>
    </center>


</section>